<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <title>Hello</title>
</head>
<body>
<h2>All recipes:</h2>
<table>
    <th:block th:each="recipe : ${recipes}">
        <tr>
            <td th:text="${recipe.id}">Id</td>
            <td th:text="${recipe.title}">Title</td>
        </tr>
    </th:block>
</table>
<form action="/logout">
    <input type="submit" value="Logout"/>
</form>
<a href="/">Back to home page</a>
</body>
</html>